
VIRTUAL CREDIT CARD - Bug #17310

[UAT DS][AND] Remove button download in the pdf #13021

23 August 2023 03:42 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Remove button download in the pdf as the pdf should be auto download in device

History

#1 - 23 August 2023 04:15 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 24 August 2023 06:35 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 25 August 2023 11:19 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

64c112fa-72ba-4982-9da6-4b75737dc031.png 209 KB 23 August 2023 AMARBEER SINGH SIDHU amar.beer
